Changelog: https://addons.mozilla.org/en-US/firefox/addon/self-destructing-cookies/versions/
Contact: sdc@elektro-eel.org
FAQ: https://addons.mozilla.org/en-US/firefox/addon/self-destructing-cookies/
Repository-Browse: https://addons.mozilla.org/en-US/firefox/files/browse/423258/
Screenshots: https://addons.mozilla.org/en-US/firefox/addon/self-destructing-cookies/
